<?xml version="1.0" encoding="utf-8"?>
<Application>
  <BOModel Id="BOModel">
    <Class Name="Nuvolar.Module.Win.C3CExportPathPopup" Caption="Exportálási útvonal megadása" />
    <Class Name="Nuvolar.Module.Win.C3CGeneratedInvoice" Caption="Domain számlák">
      <OwnMembers Id="OwnMembers">
        <Member Name="C3CImportHeader" Caption="Fejléc" />
        <Member Name="InvoiceHeader" Caption="Számlák" />
      </OwnMembers>
    </Class>
    <Class Name="Nuvolar.Module.Win.C3CImportHeader" Caption="3C Telekom import">
      <OwnMembers Id="OwnMembers">
        <Member Name="OutputDirectory" Caption="Export útvonal" />
        <Member Name="C3CGeneratedInvoice" Caption="Generált számlák" />
        <Member Name="C3CImportRows" Caption="Sorok" />
        <Member Name="FileInvoices" Caption="Számla file" />
        <Member Name="FileItems" Caption="Tétel file" />
        <Member Name="ObjectCreated" Caption="Létrehozva" />
        <Member Name="ShortName" Caption="Megnevezés" />
        <Member Name="UserCreated" Caption="Létrehozta" />
      </OwnMembers>
    </Class>
    <Class Name="Nuvolar.Module.Win.C3CImportRows">
      <OwnMembers Id="OwnMembers">
        <Member Name="Col01" Caption="1. oszlop" />
        <Member Name="C3CImportHeader" Caption="Fejléc adatok" />
        <Member Name="Col02" Caption="2. oszlop" />
        <Member Name="Col03" Caption="3. oszlop" />
        <Member Name="Col04" Caption="4. oszlop" />
        <Member Name="Col05" Caption="5. oszlop" />
        <Member Name="Col06" Caption="6. oszlop" />
        <Member Name="Col07" Caption="7. oszlop" />
        <Member Name="Col08" Caption="8. oszlop" />
      </OwnMembers>
    </Class>
    <Class Name="Nuvolar.Module.Win.C3CInvoicePopup" Caption="Számla készítése">
      <OwnMembers Id="OwnMembers">
        <Member Name="BankInformation" Caption="Bankszámlaszám" />
        <Member Name="CustomersFrom" Caption="Saját cég" />
        <Member Name="Description" Caption="Megjegyzés" />
        <Member Name="IsRequiredBankInformation" Caption="Ban info" />
      </OwnMembers>
    </Class>
    <Class Name="Nuvolar.Module.Win.C3CTelecomInvoiceType">
      <OwnMembers Id="OwnMembers">
        <Member Name="BankInformation" Caption="Bank info" />
        <Member Name="Controlling" Caption="Kontrollszám" />
        <Member Name="CurrencyName" Caption="Deviza" />
        <Member Name="InvoiceType" Caption="Számla tipus" />
        <Member Name="PaymentOption" Caption="Fizetési opció" />
        <Member Name="ReportData" Caption="Nyomtatvány" />
      </OwnMembers>
    </Class>
  </BOModel>
  <Views Id="Views">
    <DetailView Id="C3CImportHeader_DetailView">
      <Layout Id="Layout">
        <LayoutGroup Id="Main">
          <TabbedGroup Id="Tabs">
            <LayoutGroup Id="C3CGeneratedInvoice" Caption="Számlák" />
          </TabbedGroup>
        </LayoutGroup>
      </Layout>
    </DetailView>
  </Views>
  <ActionDesign Id="ActionDesign">
    <Actions Id="Actions">
      <Action Id="aExportPDFtoOutputDirectory" Caption="PDF Exportálása" />
      <Action Id="aFinalizeInvoices" Caption="Számlák véglegesítése" />
      <Action Id="aPrintInvoices" Caption="Számlák nyomtatása" />
      <Action Id="aPrinttoPdfInvoices" Caption="Számlák PDF exportálása" />
      <Action Id="aViewOriginalWithAttachment" Caption="PDF megtekintése" />
      <Action Id="aC3CCreateInvoice" Caption="Számla létrehozása" />
    </Actions>
  </ActionDesign>
  <NavigationItems Id="NavigationItems">
    <Items Id="Items">
      <Item Id="SQL Imports">
        <Items Id="Items">
          <Item Id="C3CImportHeader_ListView" Caption="3C Telecom számla import" />
          <Item Id="C3CTelecomInvoiceType_ListView" Caption="3C Telecom számla paraméterek" />
        </Items>
      </Item>
    </Items>
  </NavigationItems>
</Application>